# OpenLayers.Handler.MouseWheel

Handler for wheel up/down events.

#### Inherits from

- OpenLayers.Handler

Summary

OpenLayers.Handler.MouseWheel | Handler for wheel up/down events.
Constructor |
OpenLayers.Handler.MouseWheel |

### Constructor

### OpenLayers.Handler.MouseWheel

#### Parameters

control | {OpenLayers.Control}
callbacks | {Object} An object containing a single function to be called when the drag operation is finished. The callback should expect to recieve a single argument, the point geometry.
options | {Object}

Base class to construct a higher-level handler for event sequences.
Controls affect the display or behavior of the map.
Close